Subject: [PATCH v15 10/12] ARM: hisi: enable erratum 798181 of A15 on HiP04

From: [email-masked] (Olof Johansson)
Date: Mon, 28 Jul 2014 21:08:37 -0700

On Mon, Jul 28, 2014 at 09:57:54PM +0800, Haojian Zhuang wrote:
> From: Kefeng Wang <[email-masked]>
> 
> The commit 93dc688 (ARM: 7684/1: errata: Workaround for Cortex-A15
> erratum 798181 (TLBI/DSB operations)) introduced a workaround for
> Cortex-A15 erratum 798181. Enable it for HIP04(Cortex-a15 r3p2).
> 
> Signed-off-by: Kefeng Wang <[email-masked]>
> Singed-off-by: Haojian Zhuang <[email-masked]>

There's no need to do this as a separate patch if you just added this entry in
a different patch in the same series -- just fold this in with that.

-Olof